/* CSS Document */
/**********  Main Layout  *************/
body{
	margin-left:0px;
	margin-top:0px;
	margin-bottom:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	background-image:url(../images/img/bg_body.jpg);
	background-repeat:repeat-x;
	background-color:#f7f7f7;
	line-height:15px;
}

li{
	list-style:outside;
	margin-left:0px;
	padding:0px;
}
ul{
	padding:2px;
	margin:20px;
}

tr{
	vertical-align:top;
}

.cnt_left{
	background-image:url(../images/img/left_Cnt.jpg);
	background-repeat:repeat-y;
	width:115px;
}

.cnt_right{
	background-image:url(../images/img/right_Cnt.jpg);
	background-repeat:repeat-y;
	width:115px;
}	

.bg_cnt{
	background-image:url(../images/img/bg_cnt.jpg);
	background-repeat:no-repeat;
}

.benefitBox{
	background-image:url(../images/img/bg_benefit.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	background-color:#f7f7f7;
	width:425px;
	padding-right:10px;
}

.headNews{
	height:12px;
	background-color:#CC0033;
	background-image:url(../images/img/bulletHeadNews.jpg);
	padding-right:15px;
	background-position:right;
	color:#FFFFFF;
	font-size:9px;
	background-repeat:no-repeat;
	padding-left:3px;
	}
	
.head_table{
	height:25px;
	background-image:url(../images/img/bg_headTable.jpg);
	background-repeat:repeat-x;
	font-weight:bold;
	color:#FFFFFF;
	padding-left:5px;
	vertical-align:middle;
}

.row01{
	height:25px;
	background-color:#d6d6d6;
	padding-left:5px;
	vertical-align:middle;
}

.row02{
	height:25px;
	background-color:#eaeaea;
	padding-left:5px;
	vertical-align:middle;
}

.bg_newsLeft{
	background-image:url(../images/img/bg_news.jpg);
	background-repeat:repeat-y;
	width:3px;
}

.bg_newsRight{
	background-image:url(../images/img/bg_news_right.jpg);
	background-repeat:repeat-y;
	width:3px;
}